.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-4.480000px;}
.lsc{letter-spacing:-0.666000px;}
.ls8{letter-spacing:-0.640000px;}
.lse{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.400000px;}
.lsf{letter-spacing:-0.396000px;}
.ls10{letter-spacing:-0.216000px;}
.ls2{letter-spacing:-0.200000px;}
.lsb{letter-spacing:-0.148000px;}
.lsd{letter-spacing:-0.111000px;}
.ls9{letter-spacing:-0.037000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.074000px;}
.ls3{letter-spacing:0.088000px;}
.ls4{letter-spacing:0.148000px;}
.ls11{letter-spacing:0.360000px;}
.ls6{letter-spacing:0.400000px;}
.ls7{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-14.160000px;}
.ws5{word-spacing:-1.680000px;}
.wsd{word-spacing:-0.480000px;}
.ws10{word-spacing:-0.360000px;}
.wsb{word-spacing:-0.259000px;}
.ws9{word-spacing:-0.222000px;}
.ws2{word-spacing:-0.148000px;}
.ws1{word-spacing:-0.088000px;}
.ws3{word-spacing:-0.074000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.037000px;}
.wsf{word-spacing:0.216000px;}
.wsa{word-spacing:0.296000px;}
.wse{word-spacing:0.396000px;}
.wsc{word-spacing:0.600000px;}
.ws4{word-spacing:0.640000px;}
.ws7{word-spacing:4.480000px;}
._4{margin-left:-11.601200px;}
._5{margin-left:-4.280000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.192400px;}
._3{width:1.912400px;}
._2{width:3.240000px;}
._a{width:4.872000px;}
._8{width:26.720000px;}
._9{width:28.560000px;}
._6{width:65.839200px;}
._7{width:135.640000px;}
._e{width:386.200000px;}
._1b{width:387.968000px;}
._d{width:419.400000px;}
._1a{width:524.960000px;}
._c{width:571.440000px;}
._f{width:803.904000px;}
._10{width:840.128000px;}
._12{width:910.248400px;}
._19{width:948.448000px;}
._13{width:958.656000px;}
._17{width:968.968400px;}
._18{width:990.432000px;}
._14{width:991.648000px;}
._16{width:994.792400px;}
._15{width:1047.680000px;}
._11{width:1125.600000px;}
._b{width:1246.934000px;}
.fc3{color:rgb(190,204,212);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(229,37,41);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:26.000000px;}
.fsc{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:37.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs9{font-size:64.000000px;}
.fs6{font-size:104.000000px;}
.fs4{font-size:116.000000px;}
.fs1{font-size:120.000000px;}
.fs3{font-size:136.000000px;}
.fs7{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y50{bottom:23.240746px;}
.y4f{bottom:38.543466px;}
.y1{bottom:40.880163px;}
.y54{bottom:49.685739px;}
.y56{bottom:52.686508px;}
.y55{bottom:70.352263px;}
.y4e{bottom:72.836872px;}
.y3b{bottom:72.837996px;}
.y4d{bottom:92.108604px;}
.y3a{bottom:92.109729px;}
.y57{bottom:102.372247px;}
.y4c{bottom:111.380337px;}
.y39{bottom:111.381461px;}
.y4b{bottom:130.652070px;}
.y38{bottom:130.653194px;}
.y4a{bottom:149.923803px;}
.y37{bottom:149.924927px;}
.y49{bottom:169.195536px;}
.y48{bottom:188.467268px;}
.y36{bottom:188.468392px;}
.y47{bottom:207.739001px;}
.y35{bottom:207.740125px;}
.y46{bottom:227.010734px;}
.y45{bottom:246.282467px;}
.y34{bottom:246.283591px;}
.y44{bottom:265.554199px;}
.y33{bottom:265.555324px;}
.y2b{bottom:270.124009px;}
.y43{bottom:284.825932px;}
.y2a{bottom:289.390924px;}
.y42{bottom:304.097665px;}
.y29{bottom:308.657839px;}
.y41{bottom:323.369398px;}
.y40{bottom:342.641131px;}
.y32{bottom:348.133574px;}
.y3f{bottom:361.912863px;}
.y31{bottom:367.405307px;}
.y3e{bottom:381.184596px;}
.y30{bottom:386.677040px;}
.y2f{bottom:405.948773px;}
.y2e{bottom:425.220505px;}
.y28{bottom:430.916427px;}
.y2d{bottom:444.492238px;}
.y27{bottom:450.188159px;}
.y2c{bottom:463.763971px;}
.y26{bottom:469.459892px;}
.y3d{bottom:530.117992px;}
.y12{bottom:530.125862px;}
.y3c{bottom:571.873413px;}
.y11{bottom:571.881283px;}
.y67{bottom:573.445826px;}
.y66{bottom:600.760295px;}
.y65{bottom:628.074765px;}
.y63{bottom:653.372126px;}
.y64{bottom:661.402015px;}
.y62{bottom:669.431903px;}
.y61{bottom:694.729264px;}
.y60{bottom:722.043734px;}
.y5f{bottom:749.358203px;}
.yc{bottom:767.944986px;}
.y5e{bottom:776.672672px;}
.yb{bottom:782.800280px;}
.ya{bottom:797.655574px;}
.y5d{bottom:803.987141px;}
.y9{bottom:821.615638px;}
.y1f{bottom:825.440916px;}
.y5c{bottom:831.301611px;}
.y1e{bottom:844.712649px;}
.y5b{bottom:858.616080px;}
.y1d{bottom:863.984382px;}
.y1c{bottom:883.256114px;}
.y5a{bottom:885.930549px;}
.y1b{bottom:902.527847px;}
.y8{bottom:904.008238px;}
.y59{bottom:913.245018px;}
.y1a{bottom:921.799580px;}
.y7{bottom:923.279970px;}
.y19{bottom:941.071313px;}
.y6{bottom:942.551703px;}
.y58{bottom:946.183461px;}
.y18{bottom:960.343046px;}
.y25{bottom:979.614778px;}
.y5{bottom:981.095169px;}
.y17{bottom:998.886511px;}
.y4{bottom:1000.366901px;}
.y53{bottom:1008.396790px;}
.y24{bottom:1013.450802px;}
.y16{bottom:1018.158244px;}
.y23{bottom:1028.306096px;}
.y15{bottom:1037.429977px;}
.y3{bottom:1042.400478px;}
.y22{bottom:1043.161390px;}
.y52{bottom:1053.642322px;}
.y14{bottom:1056.701709px;}
.y21{bottom:1067.121454px;}
.y13{bottom:1075.973442px;}
.y2{bottom:1090.579810px;}
.y51{bottom:1095.397743px;}
.y20{bottom:1126.681868px;}
.y10{bottom:1164.390707px;}
.yd{bottom:1176.127513px;}
.yf{bottom:1206.146128px;}
.ye{bottom:1247.901549px;}
.he{height:19.500000px;}
.h12{height:24.000000px;}
.hb{height:25.560000px;}
.h6{height:26.677000px;}
.h11{height:27.000000px;}
.ha{height:28.400000px;}
.h4{height:28.840000px;}
.h2{height:31.724000px;}
.hf{height:34.608000px;}
.hc{height:46.144000px;}
.h8{height:74.984000px;}
.h10{height:82.450897px;}
.h3{height:86.520000px;}
.h5{height:98.056000px;}
.h9{height:115.360000px;}
.h7{height:1161.121900px;}
.hd{height:1272.737352px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w3{width:810.336214px;}
.w2{width:876.863841px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xa{left:40.952432px;}
.x2{left:72.837996px;}
.xc{left:77.791955px;}
.xb{left:79.009447px;}
.x3{left:87.740666px;}
.x8{left:91.049783px;}
.xd{left:345.810367px;}
.x5{left:352.050554px;}
.x9{left:370.265072px;}
.x6{left:472.900378px;}
.xf{left:636.235380px;}
.xe{left:640.565096px;}
.x4{left:687.895829px;}
.x7{left:759.176669px;}
.x1{left:772.183964px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-3.719437pt;}
.lsc{letter-spacing:-0.552934pt;}
.ls8{letter-spacing:-0.531348pt;}
.lse{letter-spacing:-0.498139pt;}
.ls1{letter-spacing:-0.332093pt;}
.lsf{letter-spacing:-0.328772pt;}
.ls10{letter-spacing:-0.179330pt;}
.ls2{letter-spacing:-0.166046pt;}
.lsb{letter-spacing:-0.122874pt;}
.lsd{letter-spacing:-0.092156pt;}
.ls9{letter-spacing:-0.030719pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.061437pt;}
.ls3{letter-spacing:0.073060pt;}
.ls4{letter-spacing:0.122874pt;}
.ls11{letter-spacing:0.298883pt;}
.ls6{letter-spacing:0.332093pt;}
.ls7{letter-spacing:0.664185pt;}
.ws8{word-spacing:-11.756078pt;}
.ws5{word-spacing:-1.394789pt;}
.wsd{word-spacing:-0.398511pt;}
.ws10{word-spacing:-0.298883pt;}
.wsb{word-spacing:-0.215030pt;}
.ws9{word-spacing:-0.184311pt;}
.ws2{word-spacing:-0.122874pt;}
.ws1{word-spacing:-0.073060pt;}
.ws3{word-spacing:-0.061437pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.030719pt;}
.wsf{word-spacing:0.179330pt;}
.wsa{word-spacing:0.245749pt;}
.wse{word-spacing:0.328772pt;}
.wsc{word-spacing:0.498139pt;}
.ws4{word-spacing:0.531348pt;}
.ws7{word-spacing:3.719437pt;}
._4{margin-left:-9.631682pt;}
._5{margin-left:-3.553391pt;}
._1{margin-left:-2.391067pt;}
._0{margin-left:-0.989968pt;}
._3{width:1.587735pt;}
._2{width:2.689950pt;}
._a{width:4.044888pt;}
._8{width:22.183786pt;}
._9{width:23.711412pt;}
._6{width:54.661779pt;}
._7{width:112.612603pt;}
._e{width:320.635413pt;}
._1b{width:322.103262pt;}
._d{width:348.199100pt;}
._1a{width:435.838339pt;}
._c{width:474.427500pt;}
._f{width:667.426440pt;}
._10{width:697.500747pt;}
._12{width:755.716913pt;}
._19{width:787.431425pt;}
._13{width:795.906428pt;}
._17{width:804.468108pt;}
._18{width:822.287865pt;}
._14{width:823.297427pt;}
._16{width:825.908007pt;}
._15{width:869.816959pt;}
._11{width:934.508599pt;}
._b{width:1035.243910pt;}
.fsa{font-size:21.586020pt;}
.fsc{font-size:26.567409pt;}
.fs8{font-size:29.888335pt;}
.fs5{font-size:30.718566pt;}
.fs2{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fsb{font-size:39.851113pt;}
.fs9{font-size:53.134817pt;}
.fs6{font-size:86.344078pt;}
.fs4{font-size:96.306856pt;}
.fs1{font-size:99.627782pt;}
.fs3{font-size:112.911487pt;}
.fs7{font-size:132.837043pt;}
.y0{bottom:0.000000pt;}
.y50{bottom:19.295200pt;}
.y4f{bottom:32.000000pt;}
.y1{bottom:33.940000pt;}
.y54{bottom:41.250667pt;}
.y56{bottom:43.742000pt;}
.y55{bottom:58.408667pt;}
.y4e{bottom:60.471467pt;}
.y3b{bottom:60.472400pt;}
.y4d{bottom:76.471467pt;}
.y3a{bottom:76.472400pt;}
.y57{bottom:84.992667pt;}
.y4c{bottom:92.471467pt;}
.y39{bottom:92.472400pt;}
.y4b{bottom:108.471467pt;}
.y38{bottom:108.472400pt;}
.y4a{bottom:124.471467pt;}
.y37{bottom:124.472400pt;}
.y49{bottom:140.471467pt;}
.y48{bottom:156.471467pt;}
.y36{bottom:156.472400pt;}
.y47{bottom:172.471467pt;}
.y35{bottom:172.472400pt;}
.y46{bottom:188.471467pt;}
.y45{bottom:204.471467pt;}
.y34{bottom:204.472400pt;}
.y44{bottom:220.471467pt;}
.y33{bottom:220.472400pt;}
.y2b{bottom:224.265467pt;}
.y43{bottom:236.471467pt;}
.y2a{bottom:240.261467pt;}
.y42{bottom:252.471467pt;}
.y29{bottom:256.257467pt;}
.y41{bottom:268.471467pt;}
.y40{bottom:284.471467pt;}
.y32{bottom:289.031467pt;}
.y3f{bottom:300.471467pt;}
.y31{bottom:305.031467pt;}
.y3e{bottom:316.471467pt;}
.y30{bottom:321.031467pt;}
.y2f{bottom:337.031467pt;}
.y2e{bottom:353.031467pt;}
.y28{bottom:357.760400pt;}
.y2d{bottom:369.031467pt;}
.y27{bottom:373.760400pt;}
.y2c{bottom:385.031467pt;}
.y26{bottom:389.760400pt;}
.y3d{bottom:440.120667pt;}
.y12{bottom:440.127200pt;}
.y3c{bottom:474.787333pt;}
.y11{bottom:474.793867pt;}
.y67{bottom:476.092800pt;}
.y66{bottom:498.770133pt;}
.y65{bottom:521.447467pt;}
.y63{bottom:542.450133pt;}
.y64{bottom:549.116800pt;}
.y62{bottom:555.783467pt;}
.y61{bottom:576.786133pt;}
.y60{bottom:599.463467pt;}
.y5f{bottom:622.140800pt;}
.yc{bottom:637.572133pt;}
.y5e{bottom:644.818133pt;}
.yb{bottom:649.905467pt;}
.ya{bottom:662.238800pt;}
.y5d{bottom:667.495467pt;}
.y9{bottom:682.131200pt;}
.y1f{bottom:685.307067pt;}
.y5c{bottom:690.172800pt;}
.y1e{bottom:701.307067pt;}
.y5b{bottom:712.850133pt;}
.y1d{bottom:717.307067pt;}
.y1c{bottom:733.307067pt;}
.y5a{bottom:735.527467pt;}
.y1b{bottom:749.307067pt;}
.y8{bottom:750.536133pt;}
.y59{bottom:758.204800pt;}
.y1a{bottom:765.307067pt;}
.y7{bottom:766.536133pt;}
.y19{bottom:781.307067pt;}
.y6{bottom:782.536133pt;}
.y58{bottom:785.551333pt;}
.y18{bottom:797.307067pt;}
.y25{bottom:813.307067pt;}
.y5{bottom:814.536133pt;}
.y17{bottom:829.307067pt;}
.y4{bottom:830.536133pt;}
.y53{bottom:837.202800pt;}
.y24{bottom:841.398800pt;}
.y16{bottom:845.307067pt;}
.y23{bottom:853.732133pt;}
.y15{bottom:861.307067pt;}
.y3{bottom:865.433733pt;}
.y22{bottom:866.065467pt;}
.y52{bottom:874.767067pt;}
.y14{bottom:877.307067pt;}
.y21{bottom:885.957867pt;}
.y13{bottom:893.307067pt;}
.y2{bottom:905.433733pt;}
.y51{bottom:909.433733pt;}
.y20{bottom:935.406800pt;}
.y10{bottom:966.713867pt;}
.yd{bottom:976.458133pt;}
.yf{bottom:1001.380533pt;}
.ye{bottom:1036.047200pt;}
.he{height:16.189515pt;}
.h12{height:19.925556pt;}
.hb{height:21.220718pt;}
.h6{height:22.148086pt;}
.h11{height:22.416251pt;}
.ha{height:23.578575pt;}
.h4{height:23.943877pt;}
.h2{height:26.338265pt;}
.hf{height:28.732652pt;}
.hc{height:38.310203pt;}
.h8{height:62.254080pt;}
.h10{height:68.453333pt;}
.h3{height:71.831631pt;}
.h5{height:81.409182pt;}
.h9{height:95.775508pt;}
.h7{height:964.000000pt;}
.hd{height:1056.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:672.766667pt;}
.w2{width:728.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:34.000000pt;}
.x2{left:60.472400pt;}
.xc{left:64.585333pt;}
.xb{left:65.596133pt;}
.x3{left:72.845067pt;}
.x8{left:75.592400pt;}
.xd{left:287.102667pt;}
.x5{left:292.283467pt;}
.x9{left:307.405733pt;}
.x6{left:392.616800pt;}
.xf{left:528.222667pt;}
.xe{left:531.817333pt;}
.x4{left:571.112800pt;}
.x7{left:630.292400pt;}
.x1{left:641.091467pt;}
}
